aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-run-test-short.sh
diff options
context:
space:
mode:
authorJan-Simon Moeller <jsmoeller@linuxfoundation.org>2024-07-30 11:57:23 +0200
committerJan-Simon Moeller <jsmoeller@linuxfoundation.org>2024-07-30 11:57:23 +0200
commit2ba79a97103f22f745d09438e1b2bf5ea816fa19 (patch)
treedae7932795278e4200badee2d6fc55eb3edc479c /jjb/common/include-agl-run-test-short.sh
parent81c77c997d39af1628a31bd4bfa0409fc4e02442 (diff)
do not rely on build-info from manifest and use pip3HEADmaster
Signed-off-by: Jan-Simon Moeller <jsmoeller@linuxfoundation.org> Change-Id: I4c123670330e45e42036a621c5b82c34deffbc20
Diffstat (limited to 'jjb/common/include-agl-run-test-short.sh')
-rw-r--r--jjb/common/include-agl-run-test-short.sh13
1 files changed, 7 insertions, 6 deletions
diff --git a/jjb/common/include-agl-run-test-short.sh b/jjb/common/include-agl-run-test-short.sh
index 0e16e055..3fafcae6 100644
--- a/jjb/common/include-agl-run-test-short.sh
+++ b/jjb/common/include-agl-run-test-short.sh
@@ -12,11 +12,11 @@ UPLOAD_URL=${UPLOAD_URL_BASE}/${GERRIT_CHANGE_NUMBER}/${GERRIT_PATCHSET_NUMBER}/
cd $REPODIR
-wget -q ${UPLOAD_URL}/build-info || echo "ERROR: fail to download ${UPLOAD_URL}/build-info"
-if [ -e build-info ]; then
- cat build-info
- source build-info
-fi
+#wget -q ${UPLOAD_URL}/build-info || echo "ERROR: fail to download ${UPLOAD_URL}/build-info"
+#if [ -e build-info ]; then
+# cat build-info
+# source build-info
+#fi
BUILD_VERSION=""
if [[ ! -z $DIST_BUILD_TOPIC ]]; then
@@ -28,7 +28,8 @@ fi
echo "# LAVA lab target: ${LAVA_LAB} #"
# releng-scripts depends on jinja2 >= 2.9
echo "## Check version of python-jinja2: "
-pip show jinja2
+pip3 show jinja2
+
CREATE_ARGS=""
CREATE_ARGS+="--machine ${releng_device} "
CREATE_ARGS+="--build-type ci "